Page MenuHomePhabricator

Make it possible to hide the infobox from the source when not supported by the targeted language
Closed, ResolvedPublic

Description

When you translate an article that has an infobox and that infobox is not supported in the target language, there is a gap between the source text and the translated text, which makes translations a bit uncomfortable:


The two options are to skip the template or keep it "as it is". Skip it keeps the gap, insert it as it is will create missing infobox. Skip the infobox and hide it during the translation would be helpful.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 18 2017, 2:47 PM
Ata added a subscriber: Ata.Mar 10 2018, 9:46 PM
Pginer-WMF triaged this task as Medium priority.May 4 2018, 11:17 AM
Pginer-WMF moved this task from Needs Triage to Bugs on the ContentTranslation board.
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Aug 5 2019, 1:30 PM
Jpita closed this task as Resolved.Aug 5 2019, 2:18 PM
Jpita claimed this task.
Jpita added a subscriber: Jpita.

No longer happening I believe.
Will close this and reopen if the problem appears again